.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y2{bottom:9.126492px;}
.y3{bottom:12.548926px;}
.y1{bottom:15.971360px;}
.h1{height:1341.594272px;}
.h3{height:1345.016706px;}
.h2{height:1348.439141px;}
.h0{height:1357.565632px;}
.w1{width:918.353222px;}
.w2{width:943.451074px;}
.w3{width:949.155131px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:12.548926px;}
@media print{
.y0{bottom:0.000000pt;}
.y2{bottom:5.333333pt;}
.y3{bottom:7.333333pt;}
.y1{bottom:9.333333pt;}
.h1{height:784.000000pt;}
.h3{height:786.000000pt;}
.h2{height:788.000000pt;}
.h0{height:793.333333pt;}
.w1{width:536.666667pt;}
.w2{width:551.333333pt;}
.w3{width:554.666667pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x1{left:7.333333pt;}
}
